Name: kron4ek-wine-10.19-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.19-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.19/wine-10.19-staging-amd64.tar.xz
  file_checksum: 2822bf090c912a478f0af0bfde949bda
  file_size: 75721696
  rename: wine-10.19-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-10.19-staging-amd64
  dest: kron4ek-wine-10.19-staging-amd64
